using System.Drawing;
using System.Windows.Forms;

namespace HighWayIot.Winform.UserControlPages
{
    partial class DailyReportPage
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.ReportDataGridView = new System.Windows.Forms.DataGridView();
            this.No = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.VulcanizationNo = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.StartTime = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.RecipeCode = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.RecipeName = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.SpecCode = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.DeviceNo = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.RawTireWeight = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.BaseRubTimeSpan = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.MidRubTimeSpan = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.FaceRubTimeSpan = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.ButtonPanel = new System.Windows.Forms.Panel();
            this.ExportTableButton = new System.Windows.Forms.Button();
            this.label6 = new System.Windows.Forms.Label();
            this.VulcanizationNoCombobox = new System.Windows.Forms.ComboBox();
            this.RecipeCodeCombobox = new System.Windows.Forms.ComboBox();
            this.label2 = new System.Windows.Forms.Label();
            this.DeviceNoCombobox = new System.Windows.Forms.ComboBox();
            this.label4 = new System.Windows.Forms.Label();
            this.SelectEndTime = new System.Windows.Forms.DateTimePicker();
            this.SelectStartTime = new System.Windows.Forms.DateTimePicker();
            this.label3 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.SelectReport = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.ReportDataGridView)).BeginInit();
            this.ButtonPanel.SuspendLayout();
            this.SuspendLayout();
            // 
            // ReportDataGridView
            // 
            this.ReportDataGridView.AllowUserToAddRows = false;
            this.ReportDataGridView.AllowUserToDeleteRows = false;
            this.ReportDataGridView.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.ReportDataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.ReportDataGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.No,
            this.VulcanizationNo,
            this.StartTime,
            this.RecipeCode,
            this.RecipeName,
            this.SpecCode,
            this.DeviceNo,
            this.RawTireWeight,
            this.BaseRubTimeSpan,
            this.MidRubTimeSpan,
            this.FaceRubTimeSpan});
            this.ReportDataGridView.Location = new System.Drawing.Point(-3, 65);
            this.ReportDataGridView.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.ReportDataGridView.Name = "ReportDataGridView";
            this.ReportDataGridView.ReadOnly = true;
            this.ReportDataGridView.RowHeadersVisible = false;
            this.ReportDataGridView.RowTemplate.Height = 25;
            this.ReportDataGridView.Size = new System.Drawing.Size(1639, 868);
            this.ReportDataGridView.TabIndex = 7;
            // 
            // No
            // 
            this.No.DataPropertyName = "No";
            this.No.HeaderText = "ID";
            this.No.Name = "No";
            this.No.ReadOnly = true;
            this.No.Width = 50;
            // 
            // VulcanizationNo
            // 
            this.VulcanizationNo.DataPropertyName = "VulcanizationNo";
            this.VulcanizationNo.HeaderText = "机位";
            this.VulcanizationNo.Name = "VulcanizationNo";
            this.VulcanizationNo.ReadOnly = true;
            this.VulcanizationNo.Width = 70;
            // 
            // StartTime
            // 
            this.StartTime.DataPropertyName = "StartTime";
            this.StartTime.HeaderText = "开始时间";
            this.StartTime.Name = "StartTime";
            this.StartTime.ReadOnly = true;
            this.StartTime.Width = 150;
            // 
            // RecipeCode
            // 
            this.RecipeCode.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.Fill;
            this.RecipeCode.DataPropertyName = "RecipeCode";
            this.RecipeCode.FillWeight = 30F;
            this.RecipeCode.HeaderText = "成品代号";
            this.RecipeCode.Name = "RecipeCode";
            this.RecipeCode.ReadOnly = true;
            // 
            // RecipeName
            // 
            this.RecipeName.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.Fill;
            this.RecipeName.DataPropertyName = "RecipeName";
            this.RecipeName.FillWeight = 70F;
            this.RecipeName.HeaderText = "标称尺度";
            this.RecipeName.Name = "RecipeName";
            this.RecipeName.ReadOnly = true;
            // 
            // SpecCode
            // 
            this.SpecCode.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.Fill;
            this.SpecCode.DataPropertyName = "SpecCode";
            this.SpecCode.FillWeight = 30F;
            this.SpecCode.HeaderText = "Spec编号";
            this.SpecCode.Name = "SpecCode";
            this.SpecCode.ReadOnly = true;
            // 
            // DeviceNo
            // 
            this.DeviceNo.DataPropertyName = "DeviceNo";
            this.DeviceNo.HeaderText = "小车编号";
            this.DeviceNo.Name = "DeviceNo";
            this.DeviceNo.ReadOnly = true;
            this.DeviceNo.Width = 80;
            // 
            // RawTireWeight
            // 
            this.RawTireWeight.DataPropertyName = "RawTireWeight";
            this.RawTireWeight.HeaderText = "生胎重量";
            this.RawTireWeight.Name = "RawTireWeight";
            this.RawTireWeight.ReadOnly = true;
            this.RawTireWeight.Width = 80;
            // 
            // BaseRubTimeSpan
            // 
            this.BaseRubTimeSpan.DataPropertyName = "BaseRubTimeSpan";
            this.BaseRubTimeSpan.HeaderText = "基部胶完成时间";
            this.BaseRubTimeSpan.Name = "BaseRubTimeSpan";
            this.BaseRubTimeSpan.ReadOnly = true;
            this.BaseRubTimeSpan.Width = 140;
            // 
            // MidRubTimeSpan
            // 
            this.MidRubTimeSpan.DataPropertyName = "MidRubTimeSpan";
            this.MidRubTimeSpan.HeaderText = "中层胶完成时间";
            this.MidRubTimeSpan.Name = "MidRubTimeSpan";
            this.MidRubTimeSpan.ReadOnly = true;
            this.MidRubTimeSpan.Width = 150;
            // 
            // FaceRubTimeSpan
            // 
            this.FaceRubTimeSpan.DataPropertyName = "FaceRubTimeSpan";
            this.FaceRubTimeSpan.HeaderText = "生胎完成时间";
            this.FaceRubTimeSpan.Name = "FaceRubTimeSpan";
            this.FaceRubTimeSpan.ReadOnly = true;
            this.FaceRubTimeSpan.Width = 140;
            // 
            // ButtonPanel
            // 
            this.ButtonPanel.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.ButtonPanel.Controls.Add(this.ExportTableButton);
            this.ButtonPanel.Controls.Add(this.label6);
            this.ButtonPanel.Controls.Add(this.VulcanizationNoCombobox);
            this.ButtonPanel.Controls.Add(this.RecipeCodeCombobox);
            this.ButtonPanel.Controls.Add(this.label2);
            this.ButtonPanel.Controls.Add(this.DeviceNoCombobox);
            this.ButtonPanel.Controls.Add(this.label4);
            this.ButtonPanel.Controls.Add(this.SelectEndTime);
            this.ButtonPanel.Controls.Add(this.SelectStartTime);
            this.ButtonPanel.Controls.Add(this.label3);
            this.ButtonPanel.Controls.Add(this.label1);
            this.ButtonPanel.Controls.Add(this.SelectReport);
            this.ButtonPanel.Location = new System.Drawing.Point(0, 0);
            this.ButtonPanel.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.ButtonPanel.Name = "ButtonPanel";
            this.ButtonPanel.Size = new System.Drawing.Size(1636, 61);
            this.ButtonPanel.TabIndex = 6;
            // 
            // ExportTableButton
            // 
            this.ExportTableButton.Location = new System.Drawing.Point(1026, 13);
            this.ExportTableButton.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.ExportTableButton.Name = "ExportTableButton";
            this.ExportTableButton.Size = new System.Drawing.Size(103, 39);
            this.ExportTableButton.TabIndex = 27;
            this.ExportTableButton.Text = "详表导出";
            this.ExportTableButton.UseVisualStyleBackColor = true;
            this.ExportTableButton.Click += new System.EventHandler(this.ExportTableButton_Click);
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(618, 13);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(41, 12);
            this.label6.TabIndex = 26;
            this.label6.Text = "机位号";
            // 
            // VulcanizationNoCombobox
            // 
            this.VulcanizationNoCombobox.FormattingEnabled = true;
            this.VulcanizationNoCombobox.Location = new System.Drawing.Point(665, 9);
            this.VulcanizationNoCombobox.Name = "VulcanizationNoCombobox";
            this.VulcanizationNoCombobox.Size = new System.Drawing.Size(88, 20);
            this.VulcanizationNoCombobox.TabIndex = 25;
            // 
            // RecipeCodeCombobox
            // 
            this.RecipeCodeCombobox.FormattingEnabled = true;
            this.RecipeCodeCombobox.Location = new System.Drawing.Point(830, 9);
            this.RecipeCodeCombobox.Name = "RecipeCodeCombobox";
            this.RecipeCodeCombobox.Size = new System.Drawing.Size(179, 20);
            this.RecipeCodeCombobox.TabIndex = 24;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(606, 39);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(53, 12);
            this.label2.TabIndex = 23;
            this.label2.Text = "小车编号";
            // 
            // DeviceNoCombobox
            // 
            this.DeviceNoCombobox.FormattingEnabled = true;
            this.DeviceNoCombobox.Location = new System.Drawing.Point(665, 35);
            this.DeviceNoCombobox.Name = "DeviceNoCombobox";
            this.DeviceNoCombobox.Size = new System.Drawing.Size(88, 20);
            this.DeviceNoCombobox.TabIndex = 22;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(382, 23);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(17, 12);
            this.label4.TabIndex = 18;
            this.label4.Text = "到";
            // 
            // SelectEndTime
            // 
            this.SelectEndTime.CustomFormat = "yyyy年MM月dd日 HH:mm:ss";
            this.SelectEndTime.Format = System.Windows.Forms.DateTimePickerFormat.Custom;
            this.SelectEndTime.Location = new System.Drawing.Point(405, 20);
            this.SelectEndTime.Name = "SelectEndTime";
            this.SelectEndTime.Size = new System.Drawing.Size(185, 21);
            this.SelectEndTime.TabIndex = 17;
            // 
            // SelectStartTime
            // 
            this.SelectStartTime.CustomFormat = "yyyy年MM月dd日 HH:mm:ss";
            this.SelectStartTime.Format = System.Windows.Forms.DateTimePickerFormat.Custom;
            this.SelectStartTime.Location = new System.Drawing.Point(191, 20);
            this.SelectStartTime.Name = "SelectStartTime";
            this.SelectStartTime.Size = new System.Drawing.Size(185, 21);
            this.SelectStartTime.TabIndex = 16;
            this.SelectStartTime.Value = new System.DateTime(2024, 11, 26, 13, 36, 9, 0);
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(120, 24);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(65, 12);
            this.label3.TabIndex = 14;
            this.label3.Text = "开始时间：";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(771, 13);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(53, 12);
            this.label1.TabIndex = 2;
            this.label1.Text = "成品代号";
            this.label1.TextAlign = System.Drawing.ContentAlignment.TopCenter;
            // 
            // SelectReport
            // 
            this.SelectReport.Location = new System.Drawing.Point(11, 11);
            this.SelectReport.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.SelectReport.Name = "SelectReport";
            this.SelectReport.Size = new System.Drawing.Size(103, 39);
            this.SelectReport.TabIndex = 1;
            this.SelectReport.Text = "查询/刷新报表";
            this.SelectReport.UseVisualStyleBackColor = true;
            this.SelectReport.Click += new System.EventHandler(this.SelectReport_Click);
            // 
            // DailyReportPage
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.SystemColors.ControlLight;
            this.Controls.Add(this.ReportDataGridView);
            this.Controls.Add(this.ButtonPanel);
            this.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.Name = "DailyReportPage";
            this.Size = new System.Drawing.Size(1636, 933);
            ((System.ComponentModel.ISupportInitialize)(this.ReportDataGridView)).EndInit();
            this.ButtonPanel.ResumeLayout(false);
            this.ButtonPanel.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private DataGridView ReportDataGridView;
        private Panel ButtonPanel;
        private Label label4;
        private DateTimePicker SelectEndTime;
        private DateTimePicker SelectStartTime;
        private Label label1;
        private Button SelectReport;
        private Label label2;
        private ComboBox DeviceNoCombobox;
        private Label label3;
        private ComboBox RecipeCodeCombobox;
        private Label label6;
        private ComboBox VulcanizationNoCombobox;
        private DataGridViewTextBoxColumn No;
        private DataGridViewTextBoxColumn VulcanizationNo;
        private DataGridViewTextBoxColumn StartTime;
        private DataGridViewTextBoxColumn RecipeCode;
        private DataGridViewTextBoxColumn RecipeName;
        private DataGridViewTextBoxColumn SpecCode;
        private DataGridViewTextBoxColumn DeviceNo;
        private DataGridViewTextBoxColumn RawTireWeight;
        private DataGridViewTextBoxColumn BaseRubTimeSpan;
        private DataGridViewTextBoxColumn MidRubTimeSpan;
        private DataGridViewTextBoxColumn FaceRubTimeSpan;
        private Button ExportTableButton;
    }
}
